[ikat]
metasploitbase = "/usr/share/metasploit-framework"
generated_ip = 
port = 
ruby = "/usr/bin/ruby"
msfvenom = "/usr/share/metasploit-framework/msfvenom"
msfconsole = "/usr/share/metasploit-framework/msfconsole"
msfcli = "/usr/share/metasploit-framework/msfcli"
gemfile = 
internet = "1"

[global]
environment = 'production'
log.error_file = 'site.log'
log.screen = True

[/]
tools.staticdir.on = True
tools.staticdir.index = "/index.html"
tools.staticdir.root = "."

[/Windows/clickonce]
tools.staticdir.on = True
tools.staticdir.index = "/index.html"
tools.staticdir.root = "."

[/Windows/files]
tools.staticdir.on = True
tools.staticdir.index = "/index.html"
tools.staticdir.root = "."

[/Linux/files]
tools.staticdir.on = True
tools.staticdir.index = "/index.html"
tools.staticdir.root = "."

[/favicon.ico]
tools.staticfile.on = True
tools.staticfile.filename = "/favicon.ico"

[/Windows]
tools.staticdir.on = True
tools.staticdir.root = "Windows"
tools.staticdir.index = "/index.html"

[/Linux]
tools.staticdir.on = True
tools.staticdir.root = "Linux"
tools.staticdir.index = "/index.html"

